# Vineyard (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Plantation |
| Region | Albion |
| Required Tier | [Elders](../population-tiers/elders.md) |
| Cycle Time | 180 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Cultivates Grapes for wine production in Albion's climate.

## Costs

**Build Cost:** 2 Timber, 3 Bricks, 1 Concrete

**Maintenance:** -8 gold/min, 3 Elders

## Production

**Input:** None

**Output:** [Grapes](../goods/grapes.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Beekeeper (Albion)](./beekeeper-albion.md)
- [Winery (Albion)](./winery-albion.md)
